/* Localized versions of grabpoint names */

OpenObjectGrabName = "Öppna/stäng ram";

LeftTopGrabName = "Ändra bredd och höjd";
LeftMidGrabName = "Ändra bredd";
LeftBottomGrabName = "Ändra bredd och höjd";
TopMidGrabName = "Ändra höjd";
BottomMidGrabName = "Ändra höjd";
RightTopGrabName = "Ändra bredd och höjd";
RightMidGrabName = "Ändra bredd";
RightBottomGrabName = "Ändra bredd och höjd";

MoverGrabName = "Ändra position";

RotationGrabName = "Rotera";

VectorGrabName = "Vektorpunkt";
VectorControlGrabName = "Vektorstyrpunkt";

PipeToGrabName = "Flödar till";
PipeFromGrabName = "Flödar från";
MediaLinkGrabName = "Visa media";
CTMPipingGrabCut = "Klipp av flöde";
CTMPipingGrabCutToolTip = "Klipper av flödet och hämtar tillbaka innehållet till den markerade ramen. Alla efterföljande textramar i flödet töms.";
CTMPipingGrabCutWithContent = "Klipp av flöde och innehåll";
CTMPipingGrabCutWithContentToolTip = "Klipper av flödet och dess innehåll.";
CTMPipingGrabAutoSupply = "Automatiskt innehållsflöde från föregående sida";
CTMPipingGrabAutoSupplyToolTip = "Flödar automatiskt från den sista textramen på föregående sida som hanterar automatiskt flöde till andra sidor.";
CTMPipingGrabAutoDischarge = "Automatiskt innehållsflöde till nästa sida";
CTMPipingGrabAutoDischargeToolTip = "Flödar automatiskt till den första textramen på nästa sida som hanterar automatiskt flöde till andra sidor.";

"CALHelplineObjectHorLineName" = "Flytta vågrät stödlinje";
"CALHelplineObjectVerLineName" = "Flytta lodrät stödlinje";